.TH "GABEDIT" "1" "01/2009" "gabedit" "User Manual"

.SH "NAME"
gabedit \- graphical user interface (GUI) to computational chemistry packages

.SH "SYNOPSIS"
.B gabedit
.RI [ filename ]

.SH "DESCRIPTION"
.PP
.B gabedit
is a graphical user interface (GUI) to computational chemistry (Ab Initio)
packages like: GAMESS-US, Gaussian, Molcas, Molpro, MPQC, Q-Chem, that can
help to generate keywords and options, molecule specifications and the input
sections for even the most advanced calculation types.
.PP
Included is an advanced \(lqMolecule Builder\(rq to rapidly sketch in molecules
and examine them in three dimensions. It can further display a variety
calculation results (molecular orbitals; surfaces from the electron density,
electrostatic potential, NMR shielding density; IR and Raman computed
spectra; ...). Most major molecular file formats are supported.
.PP
Exporting of a variety of file formats, like Poyray, BMP, JPEG, PNG, PPM and
PS, is available. Even a series of pictures for animation (vibration, geometry
convergence, rotation, contours, planes color-coded) can be automatically
generated.

.SH "OPTIONS"
.PP
There are no command line options to use.

.SH "SEE ALSO"
.PP
.BR mpqc "(1)"
.PP
Documentation (manual and tutorials) is available online at the projects
homepage at \fI\%http://gabedit.sourceforge.net\fR.

.SH "AUTHORS"
.TP
\fBAbdul\-Rahman Allouche\fR <\&allouchear@users\.sourceforge\.net\&>
Program author.
.TP
\fBDaniel Leidert\fR <\&daniel\.leidert@wgdd\.de\&>
Man\-page author for the Debian system.
